post
https://api-screening.digai.ai/api/v2/public/workspaces//screenings
This endpoint creates a new screening into the workspace.
Compared to v1, it accepts the level, isDisabilitiesAffirmative and isTalentPool fields.
The screening is created without an expiration date. expiresAt is deprecated: it is still accepted, but ignored.
Example Request:
POST /api/v2/public/workspaces/{workspaceId}/screenings
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
201 400Bad Request: Invalid or missing parameters.
401Unauthorized: The token is invalid or expired.
403Forbidden: The user does not have permission to access this resource.
404Not Found: The specified workspace does not exist.
429Too Many Requests: Rate limit exceeded.
